iOS 4.1 [Cydia] iOS Version Check Bug?

Discussion in 'iOS Jailbreak & Cydia' started by Arythael, Oct 11, 2010.

  1. Arythael

    Arythael New Member

    Joined:
    Jan 18, 2008
    Messages:
    28
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I'm on 4.1 jailbroken, and I can't install certain things on Cydia because it says I need an iOS version > 4.0.2.

    Is there any way to get past this? Possibly by fixing the version check or disabling it altogether?

Share This Page